@echo off
cls
rem ***
echo This batch file resets HELL TO PAY and DOOM II wads to their proper names.
pause
rem ***
If exist doom2saf.wad ren doom2.wad hell2pay.wad 
If exist doom2saf.wad ren doom2saf.wad doom2.wad


